{
  "name": "nodejs-simple",
  "version": "0.1.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc -p .",
    "dev": "NODE_ENV=dev nodemon -r tsconfig-paths/register src/app.ts",
    "test": "NODE_ENV=test mocha --exit --check-leaks -r tsconfig-paths/register -r ts-node/register \"test/**/*.spec.ts\""
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/argocd-gitops-template/frontend/nextjs-simple.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/argocd-gitops-template/frontend/nextjs-simple/issues"
  },
  "homepage": "https://gitlab.com/argocd-gitops-template/frontend/nextjs-simple#readme",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "crypto-js": "^4.1.1",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "form-data": "^4.0.0",
    "lodash": "^4.17.21",
    "luxon": "^3.3.0",
    "request": "^2.88.2",
    "response-time": "^2.3.2",
    "validator": "^13.7.0",
    "zod": "^3.17.3"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/chai": "^4.3.6",
    "@types/cors": "^2.8.12",
    "@types/crypto-js": "^4.1.1",
    "@types/express": "^4.17.13",
    "@types/lodash": "^4.14.186",
    "@types/mocha": "^10.0.1",
    "@types/multer": "^1.4.7",
    "@types/node": "^18.0.0",
    "@types/request": "^2.48.8",
    "@types/response-time": "^2.3.5",
    "@types/supertest": "^2.0.12",
    "@types/validator": "^13.7.3",
    "chai": "^4.3.8",
    "mocha": "^10.2.0",
    "nodemon": "^3.0.1",
    "supertest": "^6.3.3",
    "ts-node": "^10.9.1",
    "ts-node-dev": "^2.0.0",
    "tsconfig-paths": "^4.2.0",
    "typescript": "^4.7.4"
  }
}
